Home | All Classes | Grouped Classes | Index | Search

# CL_NetGroup::CL_NetGroup

Constructs a group.

    	CL_NetGroup();

    	CL_NetGroup(
    		const CL_NetComputer& computer);

    	CL_NetGroup(
    		const std::list<CL_NetComputer>& group);

Parameters:

computer
  Add this computer to group.
group
  Add this group of computers to the group.

See also:

CL_NetGroup | CL_NetComputer

Questions or comments, write to the ClanLib mailing list.